@charset "utf-8";
@media only screen 
	and (max-width : 1165px) {
		.inner {
		width: 95% !important;	
		}
		#content { padding-left: 15px; }
		.footer-column,
		.footer-column1 {
			width: 25%;
			margin: 3%;	
		}
		.footer-column1 img {
			width: 80% !important;
			height: auto !important;
		}
		footer {
			height: auto;
		}
		#menu {
			width: auto !important;
			margin: 10px auto;
		float:none;
		}
		#menu nav a li {
		padding-left:5px;
		padding-right:5px;
		}

		#icons {
		text-align:center;
		margin: 0 auto;
		float:none;
		}
.logo {
display:block;
text-align:center;
margin:0 auto;
padding: 0;
}
		header {
			height: auto;
		}
		nav {
			width: auto;
			margin:0 auto;
		
		}
.sf-menu { display:table; margin:0 auto !important; width:auto; float:none !important;}
		.logo {
			float: none;
			margin: 0 auto;	
		}

	
	
			#galleria {
		
		width:100% !important;
		}
		.galleria-container {
		width:100% !important;
		}

		#slider2 {
		margin:0 auto;
		float:none;
		min-width: 250px;
		
		}
		#homecart { height:auto !important; }
		#cartdiv
		{
		width:97%;
		height:60%;
		}
		#cartdiv a {
			text-align:center;
			width:103%;
			float:left;
			margin-left:0%;
			clear:both;
		padding: 8px 0;
		    position: relative;
		bottom:0;
		right:0 !important;
		margin-left:-3% !important;
		}
	.cartproduct {
		width:97%;
		height:60%;
	}
.cartproduct p, #cartdiv p {
width:100% !important; clear:both;
}
	.cartproduct a {
		text-align:center !important;
			width:103% !important;
			float:left !important;
			margin-left:0% !important;
			clear:both !important;
		padding: 8px 0 !important;
		    position: relative!important;
		bottom:-10% !important;
		right:0 !important;
		margin-left:-3% !important;
	}
	.span7 {
		width:75% !important;
	}
	
}
	
	@media only screen 
	and (max-width : 800px) {
	
		nav { text-align:center; }
		#content-right {
			width:100%;
		}

		.prodContainer{
		    padding:20px 0;
		    width:100%;
		    text-align:center;
		}
		
		.product{
		    display:inline-block;
		    padding-bottom:35px;
		    text-align:left;
		}
		
		#sidebar { width: 100%; }
		#sidebar .parent {
			border-bottom: 1px solid #333333;
			margin-bottom: 5px;
			margin-top: 20px;
			display: inline-block;
			float: left;
			widtH: 30%;
			margin-right: 3%;
			background-color: #750a02;
			text-align: center;
			color: white !important;
		}
		#sidebar .parent a { color: #FAFAFA !important; }
		#sidebar .parent a:hover { background-color: #dcd4bc; }
		
}
			


@media only screen 
	and (max-width : 874px) {
	.infobox {
		width: 100%;
		margin:20px auto;
float:none;
   max-width: 240px;
   clear:both;
	}
	
	.contactwrapper {
width: 100%;
float: left;
padding-right: 0;
}
#content-right {float: none;
width: auto; }
.cartsummary { width:90%; }
	
	}

@media only screen 
	and (max-width : 1200px) {
	
		.rslides img { height: 360px !important; width: auto !important; }
		.slide-text { left:0; margin-left:0; }
		}
		
	
@media only screen 
	and (max-width : 750px) {
		.footer-column1 {
			display:none;
		}
		.footer-column {
			width :40% ;
		}
.sf-menu {
display: none;
}

		}
		
	
		@media only screen 
	and (max-width : 475px) {
		.footer-column {
			width: 80%;
		}
		.blogimage {
padding: 5px 20%;
}
.span4 {
width: 80% !important;
margin-left:20px !important;
}

		
		
		}
		@media only screen 
	and (max-width : 650px) {
		 #copyright {
			float: left;
			clear: both;
		}
		#content-right {
	width:100%;
	}
	#sidebar {
		width: 100%;
		}
		
		#shoppingSummary { height: 380px !important; width: auto !important;}
		#keepSummary { width: auto !important; }
		#itemSummary { width: auto !important; }
		#itemInBag { overflow: auto !important; width: auto !important;}
		.fancybox-skin { padding:5px !important; }
		#relatedLinksBox { width: auto !important; }
		#sidebar .parent {
		min-width: 250px;
		display:block;
		float:none;
		padding-top:7px;
		margin-left:auto;
		margin-right:auto;
		}
		
		
		}
		@media only screen 
	and (max-width : 520px) {
		#content { padding-left:0px !important; }
		.product {
			margin-right:4px;
			}
.mosaic-block { margin:20px 0px 20px 0px !important; width:210px !important; }
		
		}
	
		@media only screen 
	and (max-width : 1000px) {
	.menudiv { width:100%; }
	.menubox {
			width: 100%;
			margin:20px auto;
			float:none;
		 	max-width: 240px;
		 	clear:both;
   }
	
	
	}

#warning-message {
	display: none; 
	width: 100%;
	position: absolute;
	top: 0;
	height: 40px;
	background-color: #FF9999;
	text-align: center;
	color: #333;
	line-height: 40px;
	z-index: 9999;
}

@media only screen and (orientation:portrait)
    and (max-width : 485px) {
        #warning-message { 
        	display:block;
        }
    }